Subject: Re: CVS Broken?
From: Jason Tishler <[email-masked]>
To: Matt Goyer <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Mar 2002 15:00:27 -0500

Matt,

On Mon, Mar 04, 2002 at 02:28:54PM -0500, Matt Goyer wrote:
> I upgraded my Cygwin the other day and after the upgrade it appears my cvs
> client doesn't work.
> 
> When 'cvs update'ing I get:
> 
> mgoyer@[host] password:
> /CVSROOTccess /usr/cvs
> No such file or directory
> 
> [snip]
> 
> Any ideas?

Are you mixing Cygwin and Win32 cvs?  I get the following:

    $ /usr/bin/cvs update
    /CVSROOTccess /usr/local/cvsroot
    No such file or directory

when I use Cygwin cvs in a directory checked out by Win32 cvs.

HTH,
Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/